=begin
= NAME
tmuxinator - manage complex tmux sessions easily
= SYNOPSIS
  tmuxinator [commands] [options]
= OPTIONS
:commands                        
   Lists commands available in tmuxinator
:completions [arg1 arg2]         
   Used for shell completion
:copy [EXISTING] [NEW]           
   Copy an existing project to a new project and ope...
:debug [PROJECT]                 
   Output the shell commands that are generated by t...
:delete [PROJECT]                
   Deletes given project
:doctor                          
   Look for problems in your configuration
:help [COMMAND]                  
   Describe available commands or one specific command
:implode                         
   Deletes all tmuxinator projects
:list                            
   Lists all tmuxinator projects
:new [PROJECT]                   
   Create a new project file and open it in your editor
:start [PROJECT] [SESSION_NAME]  
   Start a tmux session using a project's tmuxinator...
:version                         
   Display installed tmuxinator version

= AUTHOR
Copyright (c) 2010-2014 Allen Bargi, Christopher Chow.
See /usr/share/doc/tmuxinator/copyright for further details.

This manual page was written by Youhei SASAKI <uwabami@gfd-dennou.org>,
for the Debian project (but may ber used others).

=end
